Crée 1–100 dépenses planifiées dans une boîte. idempotencyKey par ligne. matchingGroup optionnel. Échec dur au plafond de 100.
POST
/v1/create_expensesCorps
| Champ | Type | Obligatoire | Par défaut | Description |
|---|---|---|---|---|
| budgetId | string | Oui | — | Budget that owns the box. |
| boxId | string | Oui | — | Box that will contain the expenses. |
| expenses | array | Oui | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Réponse data
| Champ | Type | Description |
|---|---|---|
| results | array | Per-index create outcome. |